import request from '@/utils/request'

// 查询专业执照信息列表
export function listAppletLicense(query) {
  return request({
    url: '/model/AppletLicense/list',
    method: 'get',
    params: query
  })
}

// 查询专业执照信息详细
export function getAppletLicense(id) {
  return request({
    url: '/model/AppletLicense/' + id,
    method: 'get'
  })
}

// 新增专业执照信息
export function addAppletLicense(data) {
  return request({
    url: '/model/AppletLicense',
    method: 'post',
    data: data
  })
}

// 修改专业执照信息
export function updateAppletLicense(data) {
  return request({
    url: '/model/AppletLicense',
    method: 'put',
    data: data
  })
}

// 删除专业执照信息
export function delAppletLicense(id) {
  return request({
    url: '/model/AppletLicense/' + id,
    method: 'delete'
  })
}
